.autocomplete .icon.icn-facility{background-image: url("/images/icn-facility.png");}
.autocomplete .icon.icn-blog, .autocomplete .icon.icn-article{background-image: url("/images/icn-article.png");}
.autocomplete .icon.icn-search{background-image: url("/images/search-icon.png");}

.autocomplete div{padding-top: 0px; line-height: 36px;}
.autocomplete .icon{display: block; line-height: 36px; padding-left: 34px; color: #7e6954;}


#faq ul {display: block;}

.facility-overview-pricing .search-result-price-duration, .search-result-price-duration{font-size: 10px; text-transform: uppercase;}
.search-result-price-title{font-size: 10px;}
.facility-compare .compare-check + label{font-size: 12px;}
.read-more{margin: 21px 0 49px;}
.facility-primary-gallery{margin-bottom: 8px;}

.booking-tool-primary:hover .booking-tool-roomtype{text-decoration: underline}
.booking-tool-primary:hover .booking-tool-roomtype span{text-decoration: none}

.facility-overview-content, .facility-booking-content{border-bottom: 1px solid #c0a793;}
.booking-tool-header-wrapper{border: 1px solid transparent;}

.booking-tool-dates .date{border-left: 1px solid #fff; padding: 8px 0 13px;}

.booking-tool-prices .date{}
.booking-tool-prices, .booking-tool-dates{}

.booking-tool-specs{min-height: 128px;}

.view-grid .search-result-extra{display: block; top: 8px; right: 8px; text-align: right; color: #7e6954;}
.view-grid .search-result-extra label{display: inline; color: #7e6954;}
.view-grid .search-result-extra .button{display: none;}

.comparescrollwrapper1, .comparescrollwrapper2{width: 100%; overflow-x: scroll; overflow-y:hidden;}
.comparescrollwrapper1{height: 20px; }
.comparescrollwrapper2{height: auto; }
.comparescrolldiv1 {width:1000px; height: 20px; }
.comparescrolldiv2 {width:1000px; height: auto; overflow: auto;}

#maincontentblock{min-height: 300px;}

.dashboard .booking-pages-wrapper .pet-photo-img{height: 120px; width: 120px;}
.helper{font-size: 10px; color: #4d4d4d; line-height: 12px; margin-bottom: 4px;}

.dashboard .LHS{border-right: 0px; margin-left: 10px; min-height: 30px;}
.dashboard p{font-size: 13px;}


.nav-bar li a.highlistednav, .LHS a.highlistednav{color: #ee7421;}


@media only screen and (min-width: 980px) {
	.facility-map-outter .facility-map-overlay-centerer{width: 960px;}
}

@media only screen and (min-width: 851px) {
	.search-availability-title{line-height: 35px}
}